body {
	font-size: x-small;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
	background: white;
	/* background: #ffffe0; light yellow */
}

table {
	padding: 0px;
	margin-left: -2px;
	margin-right: -2px;
	width: 100%;
}

table.bodyTable th {
	color: white;
	background-color: #bbb;
	text-align: left;
	font-weight: bold;
}

table.bodyTable tr.a {
	background-color: #ddd;
}

table.bodyTable tr.b {
	background-color: #eee;
}

table.bodyTable {
	border-collapse: collapse;
}

table.bodyTable td,table.bodyTable th {
	border: 1px solid #fff;
	padding: 3px 5px 3px 5px;
	vertical-align: top;
}

table td.source {
	border: none !important;
}

table td,table th {
	font-size: 12pt !important;
	font-family: verdana, helvetica, arial, sans-serif;
	padding: 0px 5px 0px 5px;
}

table th {
	font-weight: bold;
}

H1 {
	margin: 0px;
	color: darkblue;
	font-family: arial, sans-serif
}

H2 {
	margin: 0px;
	color: darkblue;
	font-family: arial, sans-serif
}

H3 {
	margin: 0px;
	color: darkblue;
	font-family: arial, sans-serif
}

H4 {
	margin: 0px;
	color: darkblue;
	font-family: arial, sans-serif
}

.vglLogo {
	margin: 20px;
	color: darkblue;
	font-family: arial, sans-serif;
	font-weight: bold;
	font-size: large;
	font-style: italic;
}

.headerAccent {
	padding-right: 0px;
	padding-left: 0px;
	font-weight: bold;
	font-size: small;
	padding-bottom: 0px;
	margin: 0px;
	color: white;
	border-top-style: none;
	padding-top: 0px;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
	border-spacing: 0px
}

A.headerAccent:hover {
	color: white;
	text-decoration: underline
}

A.headerAccent:link {
	color: white;
	text-decoration: none
}

A.headerAccent:active {
	color: white;
	text-decoration: none
}

A.headerAccent:visited {
	color: white;
	text-decoration: none
}

.header {
	padding-right: 0px;
	padding-left: 0px;
	font-weight: bold;
	font-size: medium;
	font-style: italic;
	font-family: "verdana";
	padding-bottom: 0px;
	vertical-align: middle;
	color: white;
	border-top-style: none;
	padding-top: 0px;
	border-right-style: none;
	border-left-style: none;
	background-color: #9999cc;
	text-align: left;
	border-bottom-style: none;
	border-spacing: 0px
}

.mainBody {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	vertical-align: top;
	border-top-style: none;
	padding-top: 0px;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
	border-spacing: 0px
}

.pageTitle {
	font-weight: bold;
	font-size: small;
	color: darkblue;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	font-family: arial, sans-serif;
	text-align: center
}

.appTitle {
	font-weight: bold;
	font-size: small;
	color: darkblue;
	padding-top: 25px;
	padding-left: 25px;
	padding-bottom: 25px;
	font-family: arial, sans-serif;
	text-align: left
}

.appSubTitle {
	font-weight: bold;
	font-size: small;
	color: midnightblue;
	font-family: verdana, arial, sans-serif;
	text-align: center
}

.appSubTitleLeft {
	font-weight: bold;
	font-size: small;
	color: midnightblue;
	font-family: verdana, arial, sans-serif;
	text-align: left
}

.urlLink {
	font-weight: normal;
	font-size: small;
	color: midnightblue;
	font-family: verdana, arial, sans-serif;
	text-align: center
}

.urlLinkBold {
	font-weight: bold;
	font-size: small;
	color: midnightblue;
	font-family: verdana, arial, sans-serif;
	text-align: center
}

.urlLinkBig {
	font-weight: normal;
	font-size: medium;
	color: midnightblue;
	font-family: verdana, arial, sans-serif;
	text-align: center
}

.menuLink {
	font-weight: normal;
	font-size: small;
	color: darkblue;
	font-family: verdana, arial, sans-serif;
	text-align: center
}

.footerMenuLink {
	font-weight: normal;
	font-size: x-small;
	color: darkblue;
	font-family: verdana, arial, sans-serif;
}

.footerMenuLink:hover {
	color: purple;
}

.footerMenuHeader {
	font-weight: normal;
	font-size: small;
	color: darkblue;
	font-family: verdana, arial, sans-serif;
}

.requiredFieldIndicator {
	border: none;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
	font-size: small;
	vertical-align: middle;
	background-repeat: no-repeat;
	background-image: url(required.gif);
	background-color: white;
}

.menuTable {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	vertical-align: top;
	color: white;
	border-top-style: none;
	padding-top: 0px;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
	border-spacing: 0px
}

.menuSection {
	padding-right: 0px;
	padding-left: 0px;
	font-weight: bold;
	font-size: small;
	padding-bottom: 0px;
	margin: 0px;
	color: white;
	border-top-style: none;
	padding-top: 5px;
	font-family: verdana, arial, sans-serif;
	border-right-style: none;
	border-left-style: none;
	height: 15px;
	background-color: darkblue;
	border-bottom-style: none;
	border-spacing: 0px
}

.menuItem {
	padding-right: 0px;
	padding-left: 0px;
	font-size: small;
	padding-bottom: 0px;
	margin: 0px;
	vertical-align: top;
	color: darkblue;
	border-top-style: none;
	padding-top: 0px;
	font-family: verdana, arial, sans-serif;
	border-right-style: none;
	border-left-style: none;
	height: 10px;
	border-bottom-style: none;
	border-spacing: 0px
}

.menuItemA {
	padding-right: 0px;
	padding-left: 0px;
	font-size: xx-small;
	padding-bottom: 0px;
	margin: 0px;
	vertical-align: top;
	color: #99ffff;
	border-top-style: none;
	padding-top: 0px;
	font-family: verdana, arial, sans-serif;
	border-right-style: none;
	border-left-style: none;
	height: 10px;
	background-color: #333366;
	border-bottom-style: none;
	border-spacing: 0px
}

.menuItemB {
	padding-right: 0px;
	padding-left: 0px;
	font-size: xx-small;
	padding-bottom: 0px;
	margin: 0px;
	vertical-align: top;
	color: #ffcc00;
	border-top-style: none;
	padding-top: 0px;
	font-family: verdana, arial, sans-serif;
	border-right-style: none;
	border-left-style: none;
	height: 10px;
	background-color: #333366;
	border-bottom-style: none;
	border-spacing: 0px
}

.dataTable {
	border: none;
	padding: 0px;
	margin: 5px;
}

.fieldLabel {
	border: none;
	padding: 2px;
	margin: 0px;
	font-weight: bold;
	font-size: xx-small;
	vertical-align: middle;
	text-align: right;
	color: #333366;
	font-family: "verdana";
	background-color: #ffffff;
}

.fieldLabelonRight {
	border: none;
	padding: 2px;
	margin: 0px;
	font-weight: bold;
	font-size: xx-small;
	vertical-align: middle;
	text-align: left;
	color: #333366;
	font-family: "verdana";
	background-color: #ffffff;
}

.fieldLabelCenter {
	border: none;
	padding: 2px;
	margin: 0px;
	font-weight: bold;
	font-size: xx-small;
	vertical-align: middle;
	text-align: center;
	color: #333366;
	font-family: "verdana";
	background-color: #ffffff;
}

.sectionLabel {
	border: none;
	padding: 2px;
	margin: 0px;
	font-weight: bold;
	font-size: x-small;
	vertical-align: middle;
	color: #666699;
	font-family: "verdana";
	background-color: #ffffff;
}

.label {
	border: none;
	margin: 0px;
	padding: 2px;
	color: #333366;
	font-family: "verdana";
	font-size: small;
	vertical-align: middle;
	text-align: right;
}

.labelOnLeft {
	border: none;
	margin: 0px;
	padding: 2px;
	color: #333366;
	font-family: "verdana";
	font-size: small;
	vertical-align: middle;
	text-align: left;
}

.labelCenter {
	border: none;
	margin: 0px;
	padding: 2px;
	color: #333366;
	font-family: "verdana";
	font-size: small;
	vertical-align: middle;
	text-align: center;
}

.required {
	border: none;
	margin: 0px;
	padding: 2px;
	color: #333366;
	font-family: "verdana";
	font-size: small;
	vertical-align: middle;
	text-align: right;
}

.requiredFieldLabel {
	border: none;
	margin: 0px;
	padding: 2px;
	color: #333366;
	font-family: "verdana";
	font-size: small;
	vertical-align: middle;
	text-align: right;
}

.requiredFieldLabel:before {
	content: "* ";
	color: red;
	font-weight: bold;
}

.requiredOnLeft {
	border: none;
	margin: 0px;
	padding: 2px;
	color: #333366;
	font-family: "verdana";
	font-size: small;
	vertical-align: middle;
	text-align: left;
}

.breadcrumbs {
	border: none;
	margin: 0px;
	color: #333399;
	font-family: arial, helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
}

.dataField {
	border: none;
	margin: 0px;
	padding: 2px;
	font-size: x-small;
	vertical-align: top;
	color: black;
	font-family: "verdana";
}

.dataFieldSmall {
	border: none;
	margin: 0px;
	padding: 2px;
	font-size: xx-small;
	font-weight: 500;
	vertical-align: top;
	color: black;
	font-family: "verdana";
}


.dataFieldRight {
	border: none;
	margin: 0px;
	padding: 2px;
	font-size: xx-small;
	vertical-align: top;
	text-align: right;
	color: black;
	font-family: "verdana";
	background-color: #ffffff;
}

.sectionHeading {
	border: none;
	margin: 0px;
	padding: 2px;
	font-weight: bold;
	font-size: xx-small;
	vertical-align: middle;
	color: black;
	font-family: "verdana";
	background-color: #9999cc;
	text-align: center;
}

.colHeading {
	border: none;
	margin: 0px;
	padding: 2px;
	font-weight: bold;
	font-size: xx-small;
	vertical-align: middle;
	color: #6060cc;
	font-family: "verdana";
	background-color: #c0c0c0;
	text-align: center;
}

.altColHeading {
	border: none;
	padding: 2px;
	margin: 0px;
	font-weight: bold;
	font-size: xx-small;
	vertical-align: middle;
	text-align: center;
	color: #333366;
	font-family: "verdana";
	background-color: #ffffff;
}

.listNavigation {
	font-size: xx-small;
	font-family: "verdana"
}

.instructions {
	font-size: small;
	color: black;
	font-family: "verdana";
}

.instructionsSmaller {
	font-size: x-small;
	color: black;
	font-family: "verdana";
}

.readOnlyField {
	background-color: #E8E8E8;	
}

.nextStep {
	background-color: #e0ffff;
}

.checkoutActive {
	font-size: small;
	font-weight: bold;
	color: darkmagenta;
	font-family: "verdana";
	text-align: right;
}

.checkoutButton {
	font-size: medium;
	font-weight: bold;
	font-family: "verdana";
	text-align: center;
	color: darkblue;
	background-color: #F0FFFF;
	border: 1px solid;
	border-color: darkblue;
	filter: progid :     DXImageTransform.Microsoft.Gradient (   
		   GradientType =     0, StartColorStr =     '#ffffffff', EndColorStr
		=  
		  '#F0FFFF' );
}

.checkoutNotActive {
	font-size: small;
	color: darkmagenta;
	font-family: "verdana";
	text-align: right;
}

.headerInstructions {
	font-size: small;
	color: black;
	font-family: "verdana";
}

.headerInstructionsBold {
	font-size: small;
	font-weight: bold;
	color: black;
	font-family: "verdana";
}

.headerInstructionsBlue {
	font-size: small;
	font-weight: bold;
	color: darkblue;
	font-family: "verdana";
}

.priceInfo {
	font-size: small;
	font-weight: bold;
	color: darkblue;
	font-family: "verdana";
}

.priceTotalInfo {
	font-size: medium;
	font-weight: bold;
	color: darkblue;
	font-family: "verdana";
}

.catPhirInstructions {
	font-size: small;
	font-weight: bold;
	color: red;
	font-family: "verdana";
}

.paymentBasketHeading {
	font-size: small;
	font-weight: bold;
	color: black;
	font-family: "verdana";
	text-align: left;
}

.paymentBasketHeadingRight {
	font-size: small;
	font-weight: bold;
	color: black;
	font-family: "verdana";
	text-align: right;
}

.paymentBasketHeadingCenter {
	font-size: small;
	font-weight: bold;
	color: black;
	font-family: "verdana";
	text-align: center;
}

.paymentBasket {
	font-size: small;
	color: black;
	font-family: "verdana";
}

.paymentBasketRight {
	font-size: small;
	color: black;
	font-family: "verdana";
	text-align: right;
}

.paymentBasketCenter {
	font-size: small;
	color: black;
	font-family: "verdana";
	text-align: center;
}

.searchForm {
	font-size: xx-small;
	color: #333366;
	font-family: "verdana";
	background-color: #ffffff
}

.errorMessage {
	font-weight: bold;
	font-size: x-small;
	color: red;
	font-style: italic;
	font-family: "verdana";
	background-color: pink
}

.rightSideBar {
	border: #333366 1px solid;
	background-color: #9999cc;
}

.control {
	font-family: "verdana";
	font-size: small;
}

.blueControl {
	font-family: "verdana";
	font-size: small;
	background-color: #e8edff;
}

.controls {
	font-family: "verdana";
	font-size: x-small;
}

.controlRow {
	text-align: center;
}

A.menuSection:link {
	color: white;
	text-decoration: none
}

A.menuSection:active {
	color: white;
	text-decoration: none
}

A.menuSection:visited {
	color: white;
	text-decoration: none
}

A.menuSection:hover {
	color: red;
	text-decoration: underline
}

A.menuItem:link {
	color: darkblue;
	text-decoration: none
}

A.menuItem:active {
	color: darkblue;
	text-decoration: none
}

A.menuItem:visited {
	color: darkblue;
	text-decoration: none
}

A.menuItem:hover {
	color: red;
	text-decoration: underline
}

A.menuItemA:link {
	color: white;
	background-color: #333366;
	text-decoration: none
}

A.menuItemA:active {
	color: #99ffff;
	background-color: #333366;
	text-decoration: none
}

A.menuItemA:visited {
	color: #99ffff;
	background-color: #333366;
	text-decoration: none
}

A.menuItemA:hover {
	color: #990033;
	background-color: #333366;
	text-decoration: underline
}

A.menuItemB:link {
	color: #ffcc00;
	background-color: #333366;
	text-decoration: none
}

A.menuItemB:active {
	color: #ffcc00;
	background-color: #333366;
	text-decoration: none
}

A.menuItemB:visited {
	color: #ffcc00;
	background-color: #333366;
	text-decoration: none
}

A.menuItemB:hover {
	color: #990033;
	background-color: #333366;
	text-decoration: underline
}

A.action:link {
	color: white;
	text-decoration: none
}

A.action:active {
	color: white;
	text-decoration: none
}

A.action:visited {
	color: white;
	text-decoration: none
}

A.action:hover {
	color: white;
	text-decoration: underline
}

a.button:link {
	color: black;
	font-family: verdana;
	background-color: #d4d0c8;
	text-decoration: none;
	vertical-align: middle;
	border-width: thin;
	border-style: outset;
	padding: 4px;
	margin: 4px;
}

a.button:active {
	color: black;
	font-family: verdana;
	background-color: #d4d0c8;
	text-decoration: none;
	vertical-align: middle;
	border-width: thin;
	border-style: outset;
	padding: 4px;
	margin: 4px;
}

a.button:visited {
	color: black;
	font-family: verdana;
	background-color: #d4d0c8;
	text-decoration: none;
	vertical-align: middle;
	border-width: thin;
	border-style: outset;
	padding: 4px;
	margin: 4px;
}

a.button:hover {
	color: black;
	font-family: verdana;
	background-color: #d4d0c8;
	text-decoration: none;
	vertical-align: middle;
	border-width: thin;
	border-style: outset;
	padding: 4px;
	margin: 4px;
}

A.headline:link {
	font-weight: bold;
	font-size: x-small;
	color: midnightblue;
	font-family: verdana, arial, helvetica, sans-serif;
	text-decoration: underline
}

A.headline:visited {
	font-weight: bold;
	font-size: x-small;
	color: midnightblue;
	font-family: verdana, arial, helvetica, sans-serif;
	text-decoration: underline
}

A.headline:active {
	font-weight: bold;
	font-size: x-small;
	color: red;
	font-family: verdana, arial, helvetica, sans-serif;
	text-decoration: underline
}

A.headline:hover {
	font-weight: bold;
	font-size: x-small;
	color: red;
	font-family: verdana, arial, helvetica, sans-serif;
	text-decoration: underline
}

a.rightNav:link {
	font-size: x-small;
	color: midnightblue;
	font-family: verdana, arial, helvetica, sans-serif;
	text-decoration: none
}

a.rightNav:visited {
	font-size: x-small;
	color: midnightblue;
	font-family: verdana, arial, helvetica, sans-serif;
	text-decoration: none
}

a.rightNav:active {
	font-size: x-small;
	color: midnightblue;
	font-family: verdana, arial, helvetica, sans-serif;
}

a.rightNav:hover {
	font-size: x-small;
	color: midnightblue;
	font-family: verdana, arial, helvetica, sans-serif;
	text-decoration: underline
}

.headline {
	font-weight: bold;
	font-size: x-small;
	color: midnightblue;
	font-family: verdana, arial, helvetica, sans-serif;
	text-decoration: none
}

.rightNav {
	font-size: x-small;
	color: midnightblue;
	font-family: verdana, arial, helvetica, sans-serif;
}

.footer {
	font-weight: normal;
	font-size: xx-small;
	color: #444444;
	font-family: arial, sans-serif
}

.message {
	font-weight: bold;
	font-size: medium;
	width: 100%;
	color: green;
	font-style: italic;
	font-family: "times new roman", serif, arial;
	text-align: center
}

.error {
	font-weight: bold;
	font-size: medium;
	width: 100%;
	color: red;
	font-style: italic;
	font-family: "times new roman", serif, arial;
	text-align: center
}

.errorblock {
	color: #000;
	background-color: #ffEEEE;
	border: 3px solid #ff0000;
	padding: 8px;
	margin: 16px;
}

li {
	margin-left: 1em;
	padding-left: 1em;
}

ul {
	list-style-position: outside;
	margin-left: 0em;
	padding-left: 0em;
	padding-top: 0em;
	margin-top: 0em;
}

/* These are the styles for the CodeThatMenu menus */
.vglMenuItem {
	background-color: darkblue;
	border-color: white;
	color: white;
	font-size: small;
	text-align: left;
}

.vglMenuItemOver {
	background-color: #458eee;
	border-color: white;
	color: white;
	font-size: small;
	text-align: left;
}

/* styles for the gender check */
.gender_check_ok {
	font-size: 1.5em;
	background: #99ff99;
}

.gender_check_uk {
	font-size: 1.5em;
	background: silver;
}

.gender_check_huh {
	font-size: 1.5em;
	background: #ff9999;
}

/* for the add parent table 
 from: http://www.smashingmagazine.com/2008/08/13/top-10-css-table-designs/ */
#parentTable {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: small;
	margin: 5px;
	text-align: left;
	border-collapse: collapse;
	border-top: 5px solid #9baff1;
	border-bottom: 5px solid #9baff1;
}

#parentTable th {
	font-size: small;
	font-weight: normal;
	padding: 5px;
	background: #e8edff;
	color: #039;
}

#parentTable td {
	padding: 5px;
	background: #e8edff;
	color: #669;
}

/* Start custom button CSS here  - for Save / Cancel btns on parent table
    from: http://stopdesign.com/eg/buttons/3.0/code.html
    ---------------------------------------- */
.btn {
	display: inline-block;
	background: none;
	margin: 0;
	padding: 3px 0;
	border-width: 0;
	overflow: visible;
	font-family: Arial, Sans-serif;
	text-decoration: none;
	color: #333;
}

* html button.btn {
	padding-bottom: 1px;
}
/* Immediately below is a temporary hack to serve the 
       following margin values only to Gecko browsers
       Gecko browsers add an extra 3px of left/right 
       padding to button elements which can't be overriden.
       Thus, we use -3px of left/right margin to overcome this. */
html:not   ([lang *=""]   ) button.btn {
	margin: 0 -3px;
}

.btn span {
	background: #ddd url(../img/bg-button.gif) repeat-x 0 0;
	margin: 0;
	padding: 3px 0;
	border-left: 1px solid #bbb;
	border-right: 1px solid #aaa;
}

* html .btn span {
	padding-top: 0;
}

.btn span span {
	position: relative;
	padding: 3px .4em;
	border-width: 0;
	border-top: 1px solid #bbb;
	border-bottom: 1px solid #aaa;
}
/* for styling the status generated by basket.html - used on public website, genereated by BasketAction */

.vglPublicTitle {
	font-weight: bold;
	font-size: small;
	color: midnightblue;
	font-family: verdana, arial, sans-serif;
	text-align: left;
}

.vglPublicSubTitle {
	font-weight: bold;
	font-size: x-small;
	color: midnightblue;
	font-family: verdana, arial, sans-serif;
	text-align: left;
}

.vglPublicLink {
	font-weight: normal;
	font-size: x-small;
	color: darkblue;
	font-family: verdana, arial, sans-serif;
	text-align: left;
}

/* only needed if implementing separate hover/focus/active state for buttons */
.btn:hover span,.btn:hover span span,.btn:focus span,.btn:focus span span
	{
	cursor: pointer; /* important for any clickable/pressable element */
	border-color: #9cf !important;
	color: #000;
}

.btn:active span {
	background-position: 0 -400px;
	outline: none;
}

.btn:focus,.btn:active {
	outline: none;
	/* doesn't seem to be respected for <button>, only <a> */
}

/* use if one button should be the 'primary' button */
.primary {
	font-weight: bold;
	color: #000;
}


/* for table on login form */
table.login {
	table-layout: fixed;
	width: 625px;
}

table.login td {
	width: 300px;
}

/**
Button bar class 
*/
.buttonBar {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding: 5px 10px 5px 10px;
	border: solid 1px #CCC;
	background: darkblue;
	text-shadow: 0px 1px 0px #000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0 1px 3px #111;
	-moz-box-shadow: 3px 3px 1px #999;
	-webkit-box-shadow: 3px 3px 1px #999;
	cursor: pointer;
}

.buttonBar:hover {
	background: blue;
}

@media print {
	.noPrint {
		display: none;
	}
}

.bar ul
{
list-style-type:none;
margin:0;
padding:0;
padding-top:1px;
padding-bottom:8px;
}
.bar li
{
display:inline;
margin: 5px 5px;
padding-bottom:5px;
}
.bar a:link,.bar a:visited
{
color:#FFFFFF;
background-color:rgb(92, 118, 151);
text-align:center;
padding:0px;
text-decoration:none;
font-family: sans-serif;
font-size: 0.90em;
}
.bar a:hover,.bar a:active
{
background-color:#859ab0;
}


